.container{
	width:1200px;
	margin:0 auto;
}
.head .top{
	padding-top: 44px;
}
.head .seach{
	width: 604px;
	height: 45px;
	margin: 250px auto 0;
}
.head .seach .a1{
	width: 400px;
	line-height: 45px;
	height: 45px;
	padding: 0 34px;
	border: none;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	font-size: 15px;
}
.head .seach .a2{
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
	font-size: 18px;
	background-color: #fcc009;
	color: #ffffff;
	width: 135px;
	height: 45px;
	line-height: 45px;
	text-align: center;
}
.main .hot{
	margin-top: 32px;
}
.main .hot .a1{
	width: 83px;
	margin-left: 2px; 
	color: #ffffff;
	line-height: 30px;
	text-align: center;
	background-color: #ccb569;
}
.main .hot .txtScroll-top{
	width: 1080px;
	position: relative;
	overflow:hidden;
	height: 30px;
	padding-left:34px;
	background-color: #f7f7f7;
}
.main .hot .gonggao{
	height: 30px;
	width: 950px;
	
}
.main .hot .txtScroll-top .hd{
	position: absolute;
	display: block;
	top: 20px;
	right: 0;
	width: 44px;
	height: 11px;

}
.main .hot .txtScroll-top .hd .top{
	display: block;
	background: url(../images/top.jpg) no-repeat;
	width: 17px;
	height: 17px;
	float: left;
	cursor: pointer;
}
.main .hot .txtScroll-top .hd .down{
	background: url(../images/down.jpg) no-repeat;
	width: 17px;
	height: 17px;
	float: right;
	cursor: pointer;
	display: block;
}
.main .hot .gonggao li{
	margin-right: 40px;
	line-height: 30px;
	float: left;
	width: 350px;
	overflow: hidden;
}
.main .hot .gonggao li .a2{
	color: #ff6600;
	display: inline;
	margin-right: 8px;
}
.main .hot .gonggao li a{
	color: #666666;
}
.main .hot .gonggao li a span{
	float: right;
}
.main .hot #datetime{
	color: #0e5bb7;
	padding-right: 10px;
}
.gjtime{
	line-height: 50px;
	height: 50px;
	background-color: #f7f7f7;
	margin-top: 20px;
}
.gjtime .a1 {
	margin-right: 20px;
}
.gjtime .a1 .b1{
	margin-top: 19px;
	margin-left: 14px;
}
.gjtime .a1 .b2{
	margin:0 8px;
}
.wailian{
	width: 1230px;
	margin-top: 34px;
}
.wailian ul li{
	width: 100px;
	text-align: center;
	margin-right: 21.2px;
}
.wailian ul li p{
	font-size: 14px;
	color: #4c4c4c;
	line-height: 40px;
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis;
}

.titles{
	text-align: center;
	font-size: 36px;
	font-family: "Adobe 黑体 Std";
	color: #232330;
}
.titles span{
	color: #ff961f;
}
.cygj{
	padding-top: 14px;
	padding-bottom: 40px;
}
.cygj .prolist{
	margin-top: 14px;
	width: 100%;
	overflow: hidden;
}
.cygj .prolist .bd ul{
	width: 1230px;
}
.cygj .prolist  .bd  ul li{
	width:170px;
	float: left;
	margin-right:2px;
	line-height: 50px;
	padding-left: 32px;
	background-color: #f7f7f7;
	color: #4c4c4c;
	margin-bottom: 2px;
}

.cygj .prolist .bd  ul li img{
	margin-right: 10px;
}

.cygj .prolist  .bd ul li p{
	line-height: 50px;
	text-align: center;
	color: #ffffff;
}
.cygj .prolist  .hd{
	text-align: center;
	padding-top: 10px;
}
.cygj .prolist  .hd ul li{
	width: 36px;
	height: 10px;
	background-color: #e6e6e6;
	line-height: 50px;
	display: inline-block;
	overflow: hidden;
	margin: 0 4px;
}
.cygj .prolist  .hd ul li.on{
	background-color: #08a6ca;
}
.main .huilv{
	
	height: 50px;
	overflow: hidden;
}
.main .huilv .container{
	background-color: #f7f7f7;
}
.main .huilv .a1{
	width: 314px;
	margin-left: 14px; 
	color: #4c4c4c;
	line-height: 50px;
	
}
.main .huilv .txtScroll-top1{
	width: 860px;
	position: relative;
	overflow:hidden;
	height: 50px;
	padding-left:0;
}
.main .huilv .gonggao{
	height: 50px;
	width: 860px;
	
}
.main .huilv .txtScroll-top1 .hd{
	position: absolute;
	display: block;
	top: 20px;
	right: 0;
	width: 44px;
	height: 11px;

}
.main .huilv .gonggao li{
	margin-right: 4px;
	line-height: 50px;
	float: left;
	width: 166px;
	overflow: hidden;
	height: 50px;
	color: #4c4c4c;
}

.descript{
	width: 100%;
	height: 160px;
	padding-top: 58px;
	background: url(../imgs/a1.jpg) no-repeat;
	background-position: top center;
	color: #ffffff;
	margin-top: 20px;
}
.descript .container{
	font-size: 32px;
	line-height: 50px;
}
.abo{
	padding-top: 20px;
}
.abo .cont{
	margin-top: 26px;
}
.abo .cont .con{
	width: 712px;
	line-height: 26px;
}
.abo .cont .con img{
	width: 464px;
}
.news{
	padding-top: 46px;
}
.news1{
	margin-top: 30px;
	overflow: hidden;
	padding-bottom: 14px;
	border-bottom: 1px dashed #e5e5e5;
}
.news1 ul{
	width: 1260px;
}
.news1 ul li{
	width: 360px;
	margin-right: 60px;
}
.news1 ul li .a1 {
	
}
.news1 ul li .a1 .b1{
	width: 77px;
	height: 77px;
	background-color: #d3bd76;
	border-radius: 50%;
	text-align: center;
	color: #ffffff;
}
.news1 ul li .a1 .b1 .p1{
	padding-top: 6px;
	font-size: 32px;
}
.news1 ul li .a1 .b1 .p2{
	font-size: 12px;
}
.news1 ul li .a1 .b2{
	width: 260px;
	font-size: 20px;
	font-weight: bold;
	color: #313131;
	line-height: 32px;
	padding-top: 4px;
	height: 64px;
	overflow: hidden;
}
.news1 ul li .a2{
	margin-top: 16px;
	color: #666666;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
}

.news1 ul li .a3{
	margin-top: 6px;
	color: #999999;
}
.news1 ul li .a3 .p2 img{
	margin-top: -2px;
	margin-right: 8px;
}
.news2{
	margin-top: 20px;
	overflow: hidden;
	padding-bottom: 96px;
}
.news2 ul {
	width: 1260px;
}
.news2 ul li{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 345px;
	border-left: 3px solid #0ca4ca;
	margin-right: 60px;
	padding-left: 12px;
	margin-bottom: 16px;
}
.bot{
	height: 264px;
	padding-top: 26px;
	background-color: #5a4a29;
	width: 100%;
}
.bot .a1{
	text-align: center;
}
.bot .a2{
	margin-top: 26px;
}
.bot .a2 .b1{
	margin-left: 40px;
	width: 360px;
}
.bot .a2 .b1 dt{
	color: #ffffff;
	opacity: 0.5;
	margin-bottom: 14px;
}
.bot .a2 .b1 dd{
	color: #ffffff;
	margin-bottom: 14px;
}
.bot .a2 .b1 a{
	display: block;
	width: 108px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #ffffff;
	background-color: #dec678;
	border-radius: 14px;
}
.bot .a2 .b2{
	width: 276px;
}
.bot .a2 .b2 dt{
	color: #ffffff;
	font-size: 16px;
	margin-bottom: 26px;
}
.bot .a2 .b2 dd{
	color: #ffffff;
	opacity: 0.5;
	margin-bottom: 14px;
}
.bot .a2 .b3{
	width:190px;
}
.bot .a2 .b3 dt{
	color: #ffffff;
	font-size: 16px;
	margin-bottom: 20px;
}
.bot .a2 .b3 dd{
	color: #ffffff;
	opacity: 0.5;
	line-height: 30px;
}
.bot .a3{
	color: #ffffff;
	opacity: 0.5;
	text-align: center;
}
